/* embedded video thumbnail */
div#videoThumbButton {position:absolute}
div#videoThumbButton img.playIcon {position:absolute}

/* youtube thumbnail crop */
div.youTubeCrop {width:450px; height:253px; position:relative}
div.youTubeCrop img.youTubeThumb {position:absolute; top:-42px; right:0px}
div.youTubeCrop img.playIcon {position:absolute; left:160px; top:60px}

/* youtube uploaded thumbnail */
div.videoThumbUploaded {width:450px; height:253px; position:relative}
div.videoThumbUploaded img.playIcon {position:absolute; left:160px; top:60px}

/* video overlay */
#simplemodal-overlay {background-color:#000000}
#simplemodal-container {}
#simplemodal-table {border-collapse:collapse}
#simplemodal-table td {padding:0; font-size:0px}
#simplemodal-table td.simplemodal-tl {width:50px; height:50px; background:url('bg_simplemodal-tl.png') 0 0 no-repeat; _background-image:url('bg_simplemodal-tl.gif')}
#simplemodal-table td.simplemodal-tc {height:50px; background:url('bg_simplemodal-tc.png') 0 0 repeat-x; _background-image:url('bg_simplemodal-tc.gif')}
#simplemodal-table td.simplemodal-tr {width:50px; height:50px; background:url('bg_simplemodal-tr.png') 0 0 no-repeat; text-align:left; vertical-align:bottom; _background-image:url('bg_simplemodal-tr.gif')}
#simplemodal-table td.simplemodal-ml {width:50px; background:url('bg_simplemodal-ml.png') 0 0 repeat-y; _background-image:url('bg_simplemodal-ml.gif')}
#simplemodal-table td.simplemodal-mr {width:50px; background:url('bg_simplemodal-mr.png') 0 0 repeat-y; _background-image:url('bg_simplemodal-mr.gif')}
#simplemodal-table td.simplemodal-bl {width:50px; height:60px; background:url('bg_simplemodal-bl.png') 0 0 no-repeat; _background-image:url('bg_simplemodal-bl.gif')}
#simplemodal-table td.simplemodal-bc {height:60px; background:url('bg_simplemodal-bc.png') 0 0 repeat-x; _background-image:url('bg_simplemodal-bc.gif')}
#simplemodal-table td.simplemodal-br {width:50px; height:60px; background:url('bg_simplemodal-br.png') 0 0 no-repeat; _background-image:url('bg_simplemodal-br.gif')}

/* remove marquee from active SWF */
object {outline:none}